#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_build:
	chmod -x PyAIMt.py
	cp config_example.xml pyaimt.conf.xml
	dh_auto_build

override_dh_auto_clean:
	rm -f pyaimt.conf.xml
	dh_auto_clean
